eTB Manager Vietnam - Bug #954

Patient search
10/25/2013 02:35 PM - Luiz Fernando Avelino

Status: Resolved Start date: 10/25/2013
Priority: Urgent Due date:

Assignee: Luiz Fernando Avelino % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Pilot Spent time: 0.00 hour
Component:

Description

System isn't searching for the patient when using their names, at the main page of e-TB and also when we try to register new
suspects/cases. This can become a big problem (duplication of names in the platform).

The only mechanism working for searching Patient's name is using their registration number.

History

#1 - 04/10/2014 03:37 PM - Anonymous

- Status changed from New to Resolved

Available in dev.msh.org

#2 - 04/10/2014 03:39 PM - Anonymous

- Assignee set to Luiz Fernando Avelino

06/27/2025 1/1



http://www.tcpdf.org

